Subject: ImpulsFreitag
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Thu, 12 Jan 2012 23:33:46 +0100

Ganz vergessen, das auch hier zu dokumentieren: Ich war am ver-
gangenen Freitag in Landau auf dem sog. ImpulsFreitag [1]. Das
Treffen war zwar nicht ganz das, was ich mir vorgestellt hatte,
aber trotzdem sehr interessant. Von daher werde ich vermutlich
nochmal dort aufkreuzen und enwteder was ueber das "Chaos macht
Schule" Projekt erzaehlen oder ueber zentralisierte "Netzwerke"
wie das leider zur Planung und Anmeldung genutzte Xing -- nein,
ich habe das nicht genutzt, sondern mich auf eMail beschraenkt
-- vortragen.

[1] http://www.impulsfreitag.de